// Machine generated IDispatch wrapper class(es) created with ClassWizard
/////////////////////////////////////////////////////////////////////////////
// IClock wrapper class

class IClock : public COleDispatchDriver
{
public:
	IClock() {}		// Calls COleDispatchDriver default constructor
	IClock(LPDISPATCH pDispatch) : COleDispatchDriver(pDispatch) {}
	IClock(const IClock& dispatchSrc) : COleDispatchDriver(dispatchSrc) {}

// Attributes
public:

// Operations
public:
	CString GetTime();
	long GetAmpm();
	void SetAmpm(long nNewValue);
};
